## haskell-binary-conduit 1.2.3

=== debian/changelog ===
haskell-binary-conduit (1.2.3-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 16:36:12 +0000

haskell-binary-conduit (1.2.3-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:06 -0500

haskell-binary-conduit (1.2.3-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:01 +0200

haskell-binary-conduit (1.2.3-2) unstable; urgency=medium

  * Reupload built with ghc-7.8

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 16:45:14 +0200

haskell-binary-conduit (1.2.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 15 Feb 2015 09:44:27 -0500
