=== debian/control ===
Source: haskell-binary-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-resourcet-dev (>= 1.1),
 libghc-resourcet-prof,
 libghc-vector-dev (>= 0.10),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-conduit-doc,
 libghc-resourcet-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/qnikst/binary-conduit/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: data serialization/deserialization conduit library
 Allow binary serialization using iterative conduit interface.
 .
 See libghc-binary-dev and libghc-conduit-dev for more information.

Package: libghc-binary-conduit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-binary-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-binary-conduit-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
