## haskell-binary-conduit 1.2.5

=== debian/changelog ===
haskell-binary-conduit (1.2.5-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:00:28 +0100

haskell-binary-conduit (1.2.5-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:18:14 +0000

haskell-binary-conduit (1.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:28:28 -0700
