=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: haskell-binary-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-dev (>= 1.1),
+ libghc-conduit-dev (>= 1.2.8),
+ libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
- libghc-resourcet-dev (>= 1.1),
- libghc-resourcet-prof,
+ libghc-exceptions-dev,
+ libghc-exceptions-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-conduit-doc,
- libghc-resourcet-doc,
+ libghc-exceptions-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/qnikst/binary-conduit/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-binary-conduit
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-conduit]
 X-Description: data serialization/deserialization conduit library
  Allow binary serialization using iterative conduit interface.
  .
