## haskell-binary-conduit 1.3.1

=== debian/changelog ===
haskell-binary-conduit (1.3.1-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:51:18 +0300

haskell-binary-conduit (1.3.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 18:31:35 +0300

haskell-binary-conduit (1.3.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Jul 2022 10:42:30 +0300

haskell-binary-conduit (1.3.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 13:20:54 -0400

haskell-binary-conduit (1.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:52:16 -0400
