=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-conduit-dev (>= 1.2.8),
+ libghc-conduit-dev (>= 1.3),
  libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
  libghc-exceptions-dev,
@@ -23,8 +23,8 @@
  libghc-conduit-doc,
  libghc-exceptions-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/qnikst/binary-conduit/
+Standards-Version: 4.7.0
+Homepage: https://github.com/qnikst/binary-conduit/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-conduit]
 X-Description: data serialization/deserialization conduit library
